# 1 "" 


# 1 "/local/X11R5/lib/X11/config/Imake.tmpl" 1







# -------------------------------------------------------------------------
# Makefile generated from "Imake.tmpl" and <Imakefile>
# $XConsortium: Imake.tmpl,v 1.139 91/09/16 08:52:48 rws Exp $
#
# Platform-specific parameters may be set in the appropriate <vendor>.cf
# configuration files.  Site-specific parameters should be set in the file
# site.def.  Full rebuilds are recommended if any parameters are changed.
#
# If your C preprocessor does not define any unique symbols, you will need
# to set BOOTSTRAPCFLAGS when rebuilding imake (usually when doing
# "make World" the first time).
#
























# 57 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 64 "/local/X11R5/lib/X11/config/Imake.tmpl" 









# 78 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 85 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 92 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 108 "/local/X11R5/lib/X11/config/Imake.tmpl" 
# 114 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 121 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 128 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 136 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 143 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 152 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 159 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 184 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 197 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 202 "/local/X11R5/lib/X11/config/Imake.tmpl" 
# 208 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 220 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 230 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 237 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 246 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 253 "/local/X11R5/lib/X11/config/Imake.tmpl" 









# -------------------------------------------------------------------------
# site-specific configuration parameters that need to come before
# the platform-specific parameters - edit site.def to change

# 1 "/local/X11R5/lib/X11/config/site.def" 1
# site:  $XConsortium: site.def,v 1.2 91/07/30 20:26:44 rws Exp $






























# 39 "/local/X11R5/lib/X11/config/site.def" 


# 43 "/local/X11R5/lib/X11/config/site.def" 



# 48 "/local/X11R5/lib/X11/config/site.def" 



# 53 "/local/X11R5/lib/X11/config/site.def" 



# 58 "/local/X11R5/lib/X11/config/site.def" 



# 63 "/local/X11R5/lib/X11/config/site.def" 


# 267 "/local/X11R5/lib/X11/config/Imake.tmpl" 2


# -------------------------------------------------------------------------
# platform-specific configuration parameters - edit sun.cf to change
# 1 "/local/X11R5/lib/X11/config/sun.cf" 1
# platform:  $XConsortium: sun.cf,v 1.72.1.1 92/03/18 13:13:37 rws Exp $


# operating system:  SunOS 4.1.1




# 13 "/local/X11R5/lib/X11/config/sun.cf" 



# 18 "/local/X11R5/lib/X11/config/sun.cf" 

















# 38 "/local/X11R5/lib/X11/config/sun.cf" 


# 1 "/local/X11R5/lib/X11/config/sunLib.rules" 1
# $XConsortium: sunLib.rules,v 1.7 91/12/20 11:19:47 rws Exp $






















































































# 41 "/local/X11R5/lib/X11/config/sun.cf" 2







.c.o:
	$(CC) -c $(CFLAGS) $*.c

# 63 "/local/X11R5/lib/X11/config/sun.cf" 









# 74 "/local/X11R5/lib/X11/config/sun.cf" 





# 272 "/local/X11R5/lib/X11/config/Imake.tmpl" 2









# 283 "/local/X11R5/lib/X11/config/Imake.tmpl" 









# 294 "/local/X11R5/lib/X11/config/Imake.tmpl" 





# -------------------------------------------------------------------------
# site-specific configuration parameters that go after
# the platform-specific parameters - edit site.def to change

# 1 "/local/X11R5/lib/X11/config/site.def" 1
# site:  $XConsortium: site.def,v 1.2 91/07/30 20:26:44 rws Exp $
























# 30 "/local/X11R5/lib/X11/config/site.def" 




# 36 "/local/X11R5/lib/X11/config/site.def" 





























# 304 "/local/X11R5/lib/X11/config/Imake.tmpl" 2






# 312 "/local/X11R5/lib/X11/config/Imake.tmpl" 







# 321 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 324 "/local/X11R5/lib/X11/config/Imake.tmpl" 





# 331 "/local/X11R5/lib/X11/config/Imake.tmpl" 









# 342 "/local/X11R5/lib/X11/config/Imake.tmpl" 









# 353 "/local/X11R5/lib/X11/config/Imake.tmpl" 





# 360 "/local/X11R5/lib/X11/config/Imake.tmpl" 




# 366 "/local/X11R5/lib/X11/config/Imake.tmpl" 







# 375 "/local/X11R5/lib/X11/config/Imake.tmpl" 




# 381 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 384 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 385 "/local/X11R5/lib/X11/config/Imake.tmpl" 
# 391 "/local/X11R5/lib/X11/config/Imake.tmpl" 



























# 423 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 428 "/local/X11R5/lib/X11/config/Imake.tmpl" 







# 440 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 445 "/local/X11R5/lib/X11/config/Imake.tmpl" 








































# 487 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 491 "/local/X11R5/lib/X11/config/Imake.tmpl" 







# 500 "/local/X11R5/lib/X11/config/Imake.tmpl" 




# 506 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 518 "/local/X11R5/lib/X11/config/Imake.tmpl" 














# 538 "/local/X11R5/lib/X11/config/Imake.tmpl" 











# 551 "/local/X11R5/lib/X11/config/Imake.tmpl" 





# 558 "/local/X11R5/lib/X11/config/Imake.tmpl" 








# 568 "/local/X11R5/lib/X11/config/Imake.tmpl" 











# 581 "/local/X11R5/lib/X11/config/Imake.tmpl" 

















# 600 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 603 "/local/X11R5/lib/X11/config/Imake.tmpl" 














# 619 "/local/X11R5/lib/X11/config/Imake.tmpl" 



# 622 "/local/X11R5/lib/X11/config/Imake.tmpl" 
# 628 "/local/X11R5/lib/X11/config/Imake.tmpl" 




# 634 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 638 "/local/X11R5/lib/X11/config/Imake.tmpl" 


























# 666 "/local/X11R5/lib/X11/config/Imake.tmpl" 




# 672 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 675 "/local/X11R5/lib/X11/config/Imake.tmpl" 








            SHELL = /bin/sh

              TOP = ../.
      CURRENT_DIR = ./compat

               AR = ar clq
  BOOTSTRAPCFLAGS = 	
               CC = gcc -fstrength-reduce -fpcc-struct-return
               AS = as
# 696 "/local/X11R5/lib/X11/config/Imake.tmpl" 

         COMPRESS = compress
              CPP = /lib/cpp $(STD_CPP_DEFINES)		
    PREPROCESSCMD = gcc -fstrength-reduce -fpcc-struct-return -E $(STD_CPP_DEFINES)	
          INSTALL = install
               LD = ld
             LINT = lint
      LINTLIBFLAG = -C
         LINTOPTS = -axz
               LN = ln -s
             MAKE = make
               MV = mv
               CP = cp

           RANLIB = ranlib
  RANLIBINSTFLAGS = 

               RM = rm -f
            TROFF = psroff
         MSMACROS = -ms
              TBL = tbl
              EQN = eqn
     STD_INCLUDES = 
  STD_CPP_DEFINES = 
      STD_DEFINES = 
 EXTRA_LOAD_FLAGS = -B/usr/bin/
  EXTRA_LIBRARIES = 
             TAGS = ctags
# 726 "/local/X11R5/lib/X11/config/Imake.tmpl" 


    SHAREDCODEDEF = -DSHAREDCODE
         SHLIBDEF = -DSUNSHLIB

# 733 "/local/X11R5/lib/X11/config/Imake.tmpl" 




# 739 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 742 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 745 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 748 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 751 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 754 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# 757 "/local/X11R5/lib/X11/config/Imake.tmpl" 











# 770 "/local/X11R5/lib/X11/config/Imake.tmpl" 

    PROTO_DEFINES =   



# 777 "/local/X11R5/lib/X11/config/Imake.tmpl" 

     INSTPGMFLAGS = 

     INSTBINFLAGS = -m 0755	
     INSTUIDFLAGS = -m 4755	
     INSTLIBFLAGS = -m 0644	
     INSTINCFLAGS = -m 0444	
     INSTMANFLAGS = -m 0444	
     INSTDATFLAGS = -m 0444	
    INSTKMEMFLAGS = -g kmem -m 2755	


      PROJECTROOT = /local/X11R5



     TOP_INCLUDES = -I$(INCROOT)	

# 797 "/local/X11R5/lib/X11/config/Imake.tmpl" 

      CDEBUGFLAGS = -O
        CCOPTIONS = 	







      ALLINCLUDES = $(INCLUDES) $(EXTRA_INCLUDES) $(TOP_INCLUDES) $(STD_INCLUDES)
       ALLDEFINES = $(ALLINCLUDES) $(STD_DEFINES) $(EXTRA_DEFINES) $(PROTO_DEFINES) $(DEFINES)
           CFLAGS = $(CDEBUGFLAGS) $(CCOPTIONS) $(ALLDEFINES)
        LINTFLAGS = $(LINTOPTS) -DLINT $(ALLDEFINES)
# 813 "/local/X11R5/lib/X11/config/Imake.tmpl" 

           LDLIBS = $(SYS_LIBRARIES) $(EXTRA_LIBRARIES)


        LDOPTIONS = $(CDEBUGFLAGS) $(CCOPTIONS) $(LOCAL_LDFLAGS) -L$(USRLIBDIR)
# 820 "/local/X11R5/lib/X11/config/Imake.tmpl" 

   LDCOMBINEFLAGS = -X -r
      DEPENDFLAGS = 

        MACROFILE = sun.cf
           RM_CMD = $(RM) *.CKP *.ln *.BAK *.bak *.o core errs ,* *~ *.a .emacs_* tags TAGS make.log MakeOut 

    IMAKE_DEFINES = 

         IRULESRC = $(CONFIGDIR)	
        IMAKE_CMD = $(IMAKE) -DUseInstalled -I$(IRULESRC) $(IMAKE_DEFINES)
# 834 "/local/X11R5/lib/X11/config/Imake.tmpl" 

     ICONFIGFILES = $(IRULESRC)/Imake.tmpl $(IRULESRC)/Imake.rules \
			$(IRULESRC)/Project.tmpl $(IRULESRC)/site.def \
			$(IRULESRC)/$(MACROFILE) $(EXTRA_ICONFIGFILES)





# 1 "/local/X11R5/lib/X11/config/Project.tmpl" 1
# -------------------------------------------------------------------------
# X Window System Build Parameters
# $XConsortium: Project.tmpl,v 1.138.1.1 92/11/11 09:49:19 rws Exp $






























# 34 "/local/X11R5/lib/X11/config/Project.tmpl" 
# 40 "/local/X11R5/lib/X11/config/Project.tmpl" 
















# 58 "/local/X11R5/lib/X11/config/Project.tmpl" 




# 64 "/local/X11R5/lib/X11/config/Project.tmpl" 


# 68 "/local/X11R5/lib/X11/config/Project.tmpl" 






































































# 138 "/local/X11R5/lib/X11/config/Project.tmpl" 
# 144 "/local/X11R5/lib/X11/config/Project.tmpl" 


# 148 "/local/X11R5/lib/X11/config/Project.tmpl" 




# 154 "/local/X11R5/lib/X11/config/Project.tmpl" 



















# 175 "/local/X11R5/lib/X11/config/Project.tmpl" 









# 186 "/local/X11R5/lib/X11/config/Project.tmpl" 

















# 205 "/local/X11R5/lib/X11/config/Project.tmpl" 





# 212 "/local/X11R5/lib/X11/config/Project.tmpl" 



# 217 "/local/X11R5/lib/X11/config/Project.tmpl" 












# 231 "/local/X11R5/lib/X11/config/Project.tmpl" 
















# 249 "/local/X11R5/lib/X11/config/Project.tmpl" 








# 259 "/local/X11R5/lib/X11/config/Project.tmpl" 








# 269 "/local/X11R5/lib/X11/config/Project.tmpl" 








# 279 "/local/X11R5/lib/X11/config/Project.tmpl" 

























































# 338 "/local/X11R5/lib/X11/config/Project.tmpl" 





























# 369 "/local/X11R5/lib/X11/config/Project.tmpl" 













# 384 "/local/X11R5/lib/X11/config/Project.tmpl" 













































































# -------------------------------------------------------------------------
# X Window System make variables; this need to be coordinated with rules





          PATHSEP = /			
        USRLIBDIR = /local/X11R5/lib		
           BINDIR = /local/X11R5/bin		
          INCROOT = /local/X11R5/include		
     BUILDINCROOT = $(TOP)	
      BUILDINCDIR = $(BUILDINCROOT)/X11
      BUILDINCTOP = ..		
           INCDIR = $(INCROOT)/X11	
           ADMDIR = /usr/adm		
           LIBDIR = $(USRLIBDIR)/X11		
        CONFIGDIR = $(LIBDIR)/config		
       LINTLIBDIR = $(USRLIBDIR)/lint		

          FONTDIR = $(LIBDIR)/fonts		
         XINITDIR = $(LIBDIR)/xinit		
           XDMDIR = $(LIBDIR)/xdm		
           TWMDIR = $(LIBDIR)/twm		
          MANPATH = /local/X11R5/man		
    MANSOURCEPATH = $(MANPATH)/man	
        MANSUFFIX = 1		
     LIBMANSUFFIX = 3	
           MANDIR = $(MANSOURCEPATH)$(MANSUFFIX)		
        LIBMANDIR = $(MANSOURCEPATH)$(LIBMANSUFFIX)		
           NLSDIR = $(LIBDIR)/nls		
        PEXAPIDIR = $(LIBDIR)/PEX		
      XAPPLOADDIR = $(LIBDIR)/app-defaults		
       FONTCFLAGS = -t

     INSTAPPFLAGS = $(INSTDATFLAGS)	


            IMAKE = imake		
           DEPEND = makedepend		
              RGB = rgb			
# 504 "/local/X11R5/lib/X11/config/Project.tmpl" 

            FONTC = bdftopcf		

        MKFONTDIR = mkfontdir		
        MKDIRHIER = /bin/sh $(BINDIR)/mkdirhier
# 520 "/local/X11R5/lib/X11/config/Project.tmpl" 


        CONFIGSRC = $(TOP)/config
       DOCUTILSRC = $(TOP)/doc/util
        CLIENTSRC = $(TOP)/clients
          DEMOSRC = $(TOP)/demos
           LIBSRC = $(TOP)/lib
          FONTSRC = $(TOP)/fonts
       INCLUDESRC = $(TOP)/X11
        SERVERSRC = $(TOP)/server
          UTILSRC = $(TOP)/util
        SCRIPTSRC = $(UTILSRC)/scripts
       EXAMPLESRC = $(TOP)/examples
       CONTRIBSRC = $(TOP)/../contrib
           DOCSRC = $(TOP)/doc
           RGBSRC = $(TOP)/rgb
        DEPENDSRC = $(UTILSRC)/makedepend
         IMAKESRC = $(CONFIGSRC)
         XAUTHSRC = $(LIBSRC)/Xau
          XLIBSRC = $(LIBSRC)/X
           XMUSRC = $(LIBSRC)/Xmu
       TOOLKITSRC = $(LIBSRC)/Xt
       AWIDGETSRC = $(LIBSRC)/Xaw
       OLDXLIBSRC = $(LIBSRC)/oldX
      XDMCPLIBSRC = $(LIBSRC)/Xdmcp
      BDFTOSNFSRC = $(FONTSRC)/bdftosnf
      BDFTOSNFSRC = $(FONTSRC)/clients/bdftosnf
      BDFTOPCFSRC = $(FONTSRC)/clients/bdftopcf
     MKFONTDIRSRC = $(FONTSRC)/clients/mkfontdir
         FSLIBSRC = $(FONTSRC)/lib/fs
    FONTSERVERSRC = $(FONTSRC)/server
     EXTENSIONSRC = $(TOP)/extensions
         XILIBSRC = $(EXTENSIONSRC)/lib/xinput
        PEXLIBSRC = $(EXTENSIONSRC)/lib/PEXlib
      PHIGSLIBSRC = $(EXTENSIONSRC)/lib/PEX







# 564 "/local/X11R5/lib/X11/config/Project.tmpl" 








# 578 "/local/X11R5/lib/X11/config/Project.tmpl" 



# 583 "/local/X11R5/lib/X11/config/Project.tmpl" 




# 590 "/local/X11R5/lib/X11/config/Project.tmpl" 


# 1 "/local/X11R5/lib/X11/config/sunLib.tmpl" 1
# $XConsortium: sunLib.tmpl,v 1.14.1.2 92/11/11 09:55:02 rws Exp $

































SHLIBLDFLAGS = -assert pure-text
PICFLAGS = -pic






  DEPEXTENSIONLIB = 
     EXTENSIONLIB = -lXext


          DEPXLIB = $(DEPEXTENSIONLIB) 
             XLIB = $(EXTENSIONLIB) -lX11



        DEPXMULIB = $(USRLIBDIR)/libXmu.sa.$(SOXMUREV)
       XMULIBONLY = -lXmu
           XMULIB = -lXmu
# 57 "/local/X11R5/lib/X11/config/sunLib.tmpl" 



       DEPOLDXLIB = 
          OLDXLIB = -loldX


      DEPXTOOLLIB = $(USRLIBDIR)/libXt.sa.$(SOXTREV)
         XTOOLLIB = -lXt


        DEPXAWLIB = $(USRLIBDIR)/libXaw.sa.$(SOXAWREV)
           XAWLIB = -lXaw


        DEPXILIB = 
           XILIB = -lXi


        DEPPEXLIB = 
           PEXLIB = -lPEX5

# 593 "/local/X11R5/lib/X11/config/Project.tmpl" 2


        SOXLIBREV = 4.10
          SOXTREV = 4.10
         SOXAWREV = 5.0
        SOOLDXREV = 4.10
         SOXMUREV = 4.10
        SOXEXTREV = 4.10
      SOXINPUTREV = 4.10
         SOPEXREV = 1.0


# 608 "/local/X11R5/lib/X11/config/Project.tmpl" 

# 612 "/local/X11R5/lib/X11/config/Project.tmpl" 

      DEPXAUTHLIB = $(USRLIBDIR)/libXau.a
         XAUTHLIB =  -lXau
      DEPXDMCPLIB = $(USRLIBDIR)/libXdmcp.a
         XDMCPLIB =  -lXdmcp
# 620 "/local/X11R5/lib/X11/config/Project.tmpl" 

# 624 "/local/X11R5/lib/X11/config/Project.tmpl" 

# 628 "/local/X11R5/lib/X11/config/Project.tmpl" 

# 632 "/local/X11R5/lib/X11/config/Project.tmpl" 

# 636 "/local/X11R5/lib/X11/config/Project.tmpl" 

# 640 "/local/X11R5/lib/X11/config/Project.tmpl" 


        DEPPHIGSLIB = $(USRLIBDIR)/libphigs.a
           PHIGSLIB =  -lphigs

       DEPXBSDLIB = $(USRLIBDIR)/libXbsd.a
          XBSDLIB =  -lXbsd

 LINTEXTENSIONLIB = $(LINTLIBDIR)/llib-lXext.ln
         LINTXLIB = $(LINTLIBDIR)/llib-lX11.ln
          LINTXMU = $(LINTLIBDIR)/llib-lXmu.ln
        LINTXTOOL = $(LINTLIBDIR)/llib-lXt.ln
          LINTXAW = $(LINTLIBDIR)/llib-lXaw.ln
           LINTXI = $(LINTLIBDIR)/llib-lXi.ln
          LINTPEX = $(LINTLIBDIR)/llib-lPEX5.ln
        LINTPHIGS = $(LINTLIBDIR)/llib-lphigs.ln

















          DEPLIBS = $(DEPXAWLIB) $(DEPXMULIB) $(DEPXTOOLLIB) $(DEPXLIB)
# 676 "/local/X11R5/lib/X11/config/Project.tmpl" 

         DEPLIBS1 = $(DEPLIBS)
         DEPLIBS2 = $(DEPLIBS)
         DEPLIBS3 = $(DEPLIBS)

# 844 "/local/X11R5/lib/X11/config/Imake.tmpl" 2

# 1 "/local/X11R5/lib/X11/config/Imake.rules" 1
# -------------------------------------------------------------------------
# Imake rules for building libraries, programs, scripts, and data files
# rules:  $XConsortium: Imake.rules,v 1.123 91/09/16 20:12:16 rws Exp $






















































































































































# 162 "/local/X11R5/lib/X11/config/Imake.rules" 






# 171 "/local/X11R5/lib/X11/config/Imake.rules" 






















































































































































































# 355 "/local/X11R5/lib/X11/config/Imake.rules" 



















































































































































































































































# 600 "/local/X11R5/lib/X11/config/Imake.rules" 













# 615 "/local/X11R5/lib/X11/config/Imake.rules" 













# 637 "/local/X11R5/lib/X11/config/Imake.rules" 





























































# 708 "/local/X11R5/lib/X11/config/Imake.rules" 


















































































































































































































































































































































































































































































































































































































































# 1341 "/local/X11R5/lib/X11/config/Imake.rules" 



































































































# 1442 "/local/X11R5/lib/X11/config/Imake.rules" 



















# 1465 "/local/X11R5/lib/X11/config/Imake.rules" 
















# 1484 "/local/X11R5/lib/X11/config/Imake.rules" 













# 1499 "/local/X11R5/lib/X11/config/Imake.rules" 

# 846 "/local/X11R5/lib/X11/config/Imake.tmpl" 2

# -------------------------------------------------------------------------
# start of Imakefile
# 1 "./Imakefile" 1



# 8 "./Imakefile" 


# 13 "./Imakefile" 


# 18 "./Imakefile" 


# 23 "./Imakefile" 


SRCS = $(GETCWD_C) $(STRSTR_C) $(STRTOL_C) $(STRCASECMP_C)

OBJS = $(GETCWD_O) $(STRSTR_O) $(STRTOL_O) $(STRCASECMP_O)

# 33 "./Imakefile" 

all:

depend::

# 850 "/local/X11R5/lib/X11/config/Imake.tmpl" 2

# -------------------------------------------------------------------------
# common rules for all Makefiles - do not edit




emptyrule::

@@clean:: @@ $(RM_CMD) "#"*


@@@@ @@ @@Makefile:: @@ -@if [ -f Makefile ]; then set -x; \	 @@ $(RM) Makefile.bak; $(MV) Makefile Makefile.bak; \	@@ else exit 0; fi @@ $(IMAKE_CMD) -DTOPDIR=$(TOP) -DCURDIR=$(CURRENT_DIR) 


@@tags:: @@ $(TAGS) -w *.[ch] @@ $(TAGS) -xw *.[ch] > TAGS
# 868 "/local/X11R5/lib/X11/config/Imake.tmpl" 


# 876 "/local/X11R5/lib/X11/config/Imake.tmpl" 



# 890 "/local/X11R5/lib/X11/config/Imake.tmpl" 

# -------------------------------------------------------------------------
# empty rules for directories that do not have SUBDIRS - do not edit

install::
	@echo "install in $(CURRENT_DIR) done"

install.man::
	@echo "install.man in $(CURRENT_DIR) done"

Makefiles::

includes::



# -------------------------------------------------------------------------
# dependencies generated by makedepend
# 4 "" 2
